Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Совместимость с Ubuntu лазерных принтеров и МФУ  (Прочитано 8459 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Пользователь

  • Автор темы
  • Модератор форума
  • Старожил
  • *
  • Сообщений: 2646
  • Runtu XFCE 18.04 (64-bit)
    • Просмотр профиля
Поддержка Ubuntu есть у следующих производителей:
HP - драйверы есть на официальном сайте, для некоторых моделей драйверы есть в репозитории Ubuntu.
Brother - драйверы есть на официальном сайте, для некоторых моделей драйверы есть в репозитории Ubuntu.
Pantum - драйверы есть на официальном сайте (посмотрим будут ли обновляться).


Проблемы с драйверами у следующих производителей:
Canon
МФУ - на официальном сайте для некоторых моделей есть драйвер печати, но нет драйвера сканирования, при установке драйвера печати нужно выполнять много консольных команд.
Принтеры - на официальном сайте для некоторых моделей есть драйвер, при установке драйвера нужно выполнять много консольных команд.
Kyocera - драйверы есть на официальном сайте, но работают с ошибками (смотрите отзывы на нашем форуме).
Ricoh - драйверы есть на официальном сайте, но их трудно установить.
Xerox - драйверы есть на официальном сайте, но они устарели. Для некоторых моделей есть драйверы в репозитории Ubuntu, они работают.
Samsung - драйверы есть на официальном сайте, для некоторых моделей драйверы есть в репозитории Ubuntu. Производство принтеров Samsung продали в HP, драйверы перестали обновлять под новые системы.
Panasonic - драйверы есть на официальном сайте, но обновляются с большим опозданием, на 1-2 года после выхода новой версии Ubuntu.


Перед покупкой МФУ:
- изучите характеристики устройства, стоимость заправки, стоимость картриджей.
- посмотрите отзывы о работе устройства в Ubuntu, для этого перейдите на сайт google.ru или yandex.ru и задайте поиск по схеме:
Ubuntu модель_устройства






« Последнее редактирование: 22 Сентябрь 2020, 11:38:21 от Пользователь »

Оффлайн pzz

  • Новичок
  • *
  • Сообщений: 5
    • Просмотр профиля
В общем и целом, любой сетевой принтер с поддержкой IPP будет работать "из коробки", и фирменных драйверов не потребует. Лучше избегать совсем уж дешевых моделей с маленькой памятью и т.п., у них будет проблема с любой операционной системой (и расходники для них непропорционально дорогие).

Что до сканеров, лучше всего выбирать сетевые МФУ с поддержкой eSCL (AirScan). Если сканер позволяет сканировать с сотового телефона, скорее всего и линукс с ним будет работать.

Для поддержки eSCL можно поставить мой драйвер:
https://github.com/alexpevzner/sane-airscan
« Последнее редактирование: 18 Март 2020, 16:01:03 от БТР »

 

Страница сгенерирована за 0.074 секунд. Запросов: 25.